<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="zh-CN">
<head>
<title>爱布丁 - BuildingLove.Net</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Language" content="zh-CN" />
<meta content="all" name="robots" />
<meta name="author" content="KenZen" />
<meta name="Copyright" content="www.buildinglove.net" />
<meta name="description" content="BuildingLove 爱布丁 - 最好最可爱的玩具造梦" />
<meta name="keywords" content="爱布丁 毛绒玩具 玩具定制 DIY BuildLove" />
<link rel="shortcut icon" href="http://buildinglove.net/favicon.ico"/>
<link rel="icon" href="http://buildinglove.net/favicon.ico"/>

<!-- 调用样式表 -->
<%= stylesheet_link_tag 'global_c' %>
<%= stylesheet_link_tag 'store' %>
<%= stylesheet_link_tag '/css/imgareaselect-default' %>
<%= javascript_include_tag "ias/jquery.min", "ias/jquery.imgareaselect.pack" %>
<!--[if IE 6]>
<style type="text/css">

</style>
<![endif]-->

	<!-- Scripts -->

	<!--[if IE 6]>
   <%= javascript_include_tag 'DD_belatedPNG_0.0.8a-min.js' %>
	<script>
	  /* EXAMPLE */
	  DD_belatedPNG.fix('.pngfix');

	  /* string argument can be any CSS selector */
	  /* .png_bg example is unnecessary */
	  /* change it to what suits you! */
	</script>
	<![endif]-->


</head>

<body id="commonPage">

	<!--  页面主体容器  -->
	<div id="mainContainer">
	  <!--Header-->
		<div id="header" class="headerNormal headerIE pngfix">

			<!--Nav-->
			<ul id="nav1">
				<!--Give your links uniqure IDs if using Image Replacement or Rollover-->
				<li class="menu1"><a href="/main.html"></a></li>
				<li class="menu2"><a href="/products"></a></li>
				<li class="menu3"><a href="#"></a></li>
				<li class="menu4"><a href="#"></a></li>
				<li class="menu5"><a href="#"></a></li>
				<li class="menu6"><a href="/customers/new"></a></li>
			</ul>

			<ul id="nav2">
				<li class="menu1"><a href="#">&nbsp;</a></li>
				<li class="menu2"><a href="#">&nbsp;</a></li>
				<li class="menu3"><a href="#">&nbsp;</a></li>
				<li class="menu4"><a href="#">&nbsp;</a></li>
				<li class="menu5"><a href="#">&nbsp;</a></li>
				<li class="menu6"><a href="#">&nbsp;</a></li>
			</ul>

		</div>

		<div id="cat1" class="pngfix">

		</div>

		<div id="cat2" class="user_grid">
        <% if flash[:warning] or flash[:notice] %>
        <p id="info_message"><%= flash[:notice] %></p>
        <% end %>
        <%= yield %>
		</div>


		<div id="cat5" class="pngfix">

		</div>


	</div><!-- 页面主体容器 End -->

</body>

</html>
